Source: python-os-xenapi
Version: 0.1.1-1~u16.04+mos1
Binary:
  - python-os-xenapi-doc
  - python-os-xenapi
  - python3-os-xenapi
Build_time: 2017-04-10-09-36-00
Code_project:
  python-os-xenapi: f70ec8ea08f270d2a2d88cd10057cedf28d55b6e
